/** import from site.css **/
body {
	font-size: 16px;
	color: #5f5f5f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

p {
	font-size: 16px;
}

a,a:link,a:visited,a:active,a:hover {
	color: navy;
	text-decoration: none;
}

a:hover {
	color: blue;
	text-decoration: underline;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	margin-top: 16px; /* for IE's strange behavior */
}

.info {
	font-size: 12px;
}

/** import from lang_selector.css **/
div.lang_select table {
	height: 12px;
}

div.lang_select td {
	width: 70px;
	height: 12px;
	text-align: left;
	font-size: 12px;
	color: #5f5f5f;
}

div.lang_select td#last {
	width: 90px;
}

input.lang_select {
	color: #FFFFFF;
	font-size: 12px;;
	background-color: #009999;
}

/** import from lang_message.css **/
span.lang_message {
	font-size: 13px;
	color: red;
	margin-top: 8px;
}

/** import from site_menu.css **/
div.site_menu {
	font-size: 13px;
}

div.site_menu_bar table {
	margin: 10px;
	width: 130px;
	border-collapse: collapse;
	background-color: #efefef;
}

div.site_menu_bar td {
	width: 100%;
	padding: 2px;
	line-height: 18px;
	vertical-align: bottom;
	font-size: 10px;
	color: #5f5f5f;
	text-decoration: none;
}

div.site_menu_bar td.here {
	color: #ffffff;
	background-color: #9f9f9f;
	background-color: #009999;
}

div.site_menu_bar a,div.site_menu_bar a:link,div.site_menu_bar a:visited,div.site_menu_bar a:active
	{
	display: block;
	width: 100%;
	color: #5f5f5f;
	text-decoration: none;
}

div.site_menu_bar td.up a,div.site_menu_bar td.up a:link,div.site_menu_bar td.up a:visited,div.site_menu_bar td.up a:active
	{
	border-top: solid 1px #7f7f7f;
	border-left: solid 1px #7f7f7f;
	border-right: solid 1px #7f7f7f;
}

div.site_menu_bar a:hover {
	color: #5f5f5f;
	background-color: yellow;
}

/** import from user_menu.css **/
div.user_menu {
	font-size: 13px;
}

div.user_menu table.login {
	width: 600px;
	border-collapse: collapse;
	/*background: #7f7f7f;*/
}

div.user_menu table.login td {
	height: 30px;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
}

div.user_menu table.menu {
	width: 600px;
	border-collapse: collapse;
	/*background: #7f7f7f;*/
}

div.user_menu table.menu td {
	width: 100px;
	height: 30px;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
}

/** import from index.css **/
div.notice p {
	font-size: 12px;
}

div.disclaimer p {
	font-size: 12px;
}

/** import from footer.css **/
div.footer td {
	font-size: 13px;
}

div.footer td#left {
	text-align: left;
}

div.footer td#right {
	text-align: right;
}

/** import from document.css **/
table.title {
	width: 100%;
	padding: 0;
}

table.title td#left {
	text-align: left;
}

table.title td#right {
	text-align: right;
}

/** import from font.css **/
.en {
	font-family: "Arial", sans-serif;
}

.zh-hk {
	font-family: "MingLiu", sans-serif;
}

.zh-cn {
	font-family: "SimSun", sans-serif;
}

.unicode {
	font-family: "Lucida Sans Unicode", sans-serif;
}

/* import from conversion.css */
div.conversion table.text_input {
	width: 100%;
}

div.conversion table.text_input td.field {
	width: 180px;
	text-align: right;
}

div.conversion table.selection_input {
	width: 567px;
	color: navy;
	background: #efefef;
}

div.conversion table.selection_input td {
	width: 63px;
}

/* import from database.css */
.database_result {
	font-family: "DFSongStd", "華康標準宋體", "新細明體", "MingLiu", sans-serif;
	font-size: 15px;
}

/* import from user.css */
div.user table.form {
	width: 100%;
}

div.user table.form td.field {
	width: 180px;
	text-align: right;
}

/* import from course.css */
div.course table.outline {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #7f7f7f;
}
div.course table.outline th {
  border: solid 1px #7f7f7f;
}
div.course table.outline td {
  border: solid 1px #7f7f7f;
}
div.course table.course_bar {
  width: 100%;
  border-collapse: collapse;
}
div.course table.course_bar td.title {
  width: 100%;
  background-color: #00b7b7;
  color: #ffffff;
}
div.course table.course_bar td {
  width: 16%;
  text-align: center;
  vertical-align: middle;
}
div.course table.section_bar {
  width: 100%;
  border-collapse: collapse;
  background-color: #66cccc;
  color: #000000;
}
div.course table.section_bar td.close {
  font-size: x-small;
}
